/* Stylesheet for header */

body {
    margin: 0px;
}

#header {
    border: 2px solid black;
    background-color: #27292b;
    width: 100%;
    height:125px;
    position: fixed;
    top: 0px;
    z-index: 200;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: baseline;
}

#header-leftDiv {
    position: relative;
    padding-top: 1.5em;
    margin-left: 10px;
}

@font-face {
    font-family: 'lucida custom';
    src: url('../fonts/Lucida-Handwriting.ttf');
    font-weight: normal;
    font-style: normal;
}

#headerH1 {
    position: relative;
    font-family: 'lucida custom';
    display: inline;
    padding-top: 10px;
    padding-left: 100px;
    font-size: 40px;
    font-weight: bold;
    color: #cd2827;
    z-index: 202;
}
#headerH1-2 {
    position: relative;
    font-family: trebuchet ms;
    display: inline;
    font-size: 40px;
    font-weight: bold;
    color: #DCF0DD;
    opacity: 0.775;
    z-index: 202;
}

#header-rightDiv {
    margin-right: 10px;
}

.header-link {
    font-family: trebuchet ms;
    font-size: 20px;
    margin-left: 20px;
    margin-right: 20px;
    color: #DCF0DD;
    opacity: 0.775;
}
#first {
    border: 0px solid black;
    width: 100%;
    height:95px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
}

#warn {
    background-color: #F5EF47;
    height: 30px;
    overflow: hidden;
    width: 100%;
}

.marquee h2 {
    margin-top: -10px;
    font-size: 16px;
    white-space: nowrap;
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 50px;
    text-align: center;
    transform:translateX(100%);
    animation: marquee 15s linear infinite;
}

@keyframes marquee {
 0%   {
     transform: translateX(100%);
 }

 100% {
     transform: translateX(-100%);
 }
}

/* Pauses animation when hovering over the marquee */
.marquee:hover h2:hover{
    animation-play-state: paused;
}
